debian/tmp/usr/bin/a+ usr/bin
debian/tmp/usr/lib/aplus-fsf/*.so.[0-9].[0-9].[0-9] usr/lib/aplus-fsf
debian/tmp/usr/lib/aplus-fsf/*.so.[0-9] usr/lib/aplus-fsf
debian/tmp/usr/lib/aplus-fsf/*.+ usr/lib/aplus-fsf/lib
